### Property

# Ggit DiffFormatEmailOptions:flags

#### Declaration

    property flags: Ggit.DiffFormatEmailFlags [ read, write ]

#### Description

No description available.

Type:`GgitDiffFormatEmailFlags`

Default value | GGIT_DIFF_FORMAT_EMAIL_NONE
Getter method | `ggit_diff_format_email_options_get_flags()`
Setter method | `ggit_diff_format_email_options_set_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no